<?php
    include'../connection.php';
    
    $quScreen="SELECT Size FROM full_screen";
	$reScreen=mysqli_query($con,$quScreen);
	$dataScreen=mysqli_fetch_array($reScreen);
	$sizeScreen=$dataScreen['Size'];
    
    if($sizeScreen=="S")
    {
        $update="UPDATE full_screen SET Size='L'";
        mysqli_query($con,$update);
    }
    else
    {
        $update="UPDATE full_screen SET Size='S'";
        mysqli_query($con,$update);
    }
?>